body	{ margin: 0px;}
body,tr {	font-family: Arial, sans-serif;	font-size: 12px; color: #000000; }
input,select,option	{font-family: Arial, sans-serif;font-size: 12px;color: blue;background: #EFEFEF;border: 1px solid blue;}
textarea{	background: #EFEFEF;border: 1px solid blue;	}
p {margin:2px; padding-right:20px; float:right;}
	
	.headerlink
	{
		color: #FFFFFF; 
		text-decoration: none;
	}
	
	.menulink
	{
		color: #0000CC;
		font-weight: bold;
		text-decoration: none;
	
	}
	
	.menu
	{
		color: #0000CC;
		font-weight: bold;
	}
	
	.link
	{
		color: #000000;
		text-decoration:none;
	
	}
	input[type=button], input[type=submit], input[type=reset], .button  {
  background-color: #002E7E;
  border: 1px, solid, color: white;
  color: white;
  padding: 6px 48px;
  font-size:15px;
  text-decoration: none;
  font-weight: bold;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}
input[type=button], input[type=submit]:hover {
  background-color:black; /* Green */
}

  .button a {
  color: white; /* Textfarbe auf weiß setzen */
  text-decoration: none; /* Unterstreichung entfernen */
}
  
  td.button:hover {
  background-color: black; /* Hintergrundfarbe auf schwarz ändern beim Überfahren (Hover) */
}

input[type=text] {background:white;}
	
.login {background: #EFEFEF; max-width: 280px; height:180px;margin:auto; text-align:center; padding-top:10px; padding-bottom:20px;margin-top:10%;border:1px solid;font-size:14px}
.etikettenmaske {background: #EFEFEF; max-width: 250px; height:150px;margin:20px 20px; text-align:center; padding-top:40px;border:1px solid}
